@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*======================
           mb           
======================*/
@media screen and (max-width: 768px) {
	#topic{
		padding-top: 7px;
		background-color: #fff;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		margin: 0 auto 0;
		padding: 0 0 20px 0;
		font-size:13px;
		background-color: #fbfbf8;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }

	/********** スライダー（必要の場合のみ記述） **********/
	#topic .content-topic .list-sp-slider {
		width: 100%;
		margin: 10px 0 20px;
		position: relative;
	}
	#topic .content-topic .list-sp-slider .slick-slide {
		margin: 0 5px;
	}
	#topic .content-topic .list-sp-slider .slick-slide img {
		width: 100%;
		height: auto;
	}
	#topic .content-topic .list-sp-slider .slider-prev,
	#topic .content-topic .list-sp-slider .slider-next {
		position: absolute;
		top: 45%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 10;
		cursor: pointer;
		width: 28px;
		height: 28px;
		margin: 8px;
	}
	#topic .content-topic .list-sp-slider .slider-prev:before,
	#topic .content-topic .list-sp-slider .slider-next:before {
		content: '';
		display: block;
		width: 28px;
		height: 28px;
		background-position: left top;
		background-repeat: no-repeat;
		-webkit-background-size: 28px 28px;
		-moz-background-size: 28px 28px;
		background-size: 28px 28px;
	}
	#topic .content-topic .list-sp-slider .slider-prev {
		left: 0;
	}
	#topic .content-topic .list-sp-slider .slider-prev:before {
		background-image: url("../../common/images/icons_leftArrow_circle.svg");
	}
	#topic .content-topic .list-sp-slider .slider-next {
		right: 0;
	}
	#topic .content-topic .list-sp-slider .slider-next:before {
		background-image: url("../../common/images/icons_rightArrow_circle.svg");
	}
	#topic .content-topic .list-sp-slider .slick-dots {
		font-size: 0;
		text-align: center;
		background: none;
		margin-top: 15px;
	}
	#topic .content-topic .list-sp-slider .slick-dots li {
		display: inline-block;
		margin: 0 5px;
	}
	#topic .content-topic .list-sp-slider .slick-dots li button {
		border: none;
		outline: none;
		font-size: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #c7c3c4;
		display: block;
		width: 13px;
		height: 5px;
		border-radius: 50px;
	}
	#topic .content-topic .list-sp-slider .slick-dots li.slick-active button {
		background: #1bb4b9;
	}

	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		color: #000;
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		padding-bottom: 10px;
		background-color: #fbfbf8;
		background-size: 26px auto, 26px auto;
		background-position: 0 0 , 100% 0;
		background-repeat: repeat-y , repeat-y;
	}
	#topic p,#topic li{
		line-height:1.7em;
		margin:0;
		font-size:14px;
	}
	#topic h2{
		text-align: center;
		margin-bottom: 40px;
	}
	#topic h3{
		margin-bottom: 15px;
		font-size:1.1em;
		font-weight: bold;
		letter-spacing: 0.1em;
		line-height:1.7em;
	}
	.content-main h1,
	.content-main h2,
	.content-main h3,
	.content-main h4,
	.content-main h5{
		font-family: "游明朝", YuMincho, 'Yu Mincho',"Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;		font-feature-settings : "palt";
		line-height:1.65em;
	}

	/*-------------------------------------- header */

	#topic header {
		width: 100%;
		position: relative;
	}
	#topic header #highclear{
		margin: 10px 15px;
	}
	#topic #prologue_area{
	}
	#topic #prologue_area p {
		margin: 0;
	}
	#topic #prologue_area .about-outer {
		margin:0 auto;
		padding: 40px 0 0;
		background-color: #fff;
	}
	#topic #prologue_area div.outer_box{
		margin-bottom: 40px;
	}
	#topic #prologue_area div.outer_box h2{
		margin: 0 0 20px;
		font-size: 1.7em;
		line-height: 1.55em;
		text-align: center;
		color: #7e7614;
	}
	#topic #prologue_area div.outer_box .txt_box{
		margin: 20px;
	}
	#topic #prologue_area div.outer_box .txt_box p{
		text-align: left;
	}
	#topic #prologue_area div.outer_box .txt_box p + p{
		margin-top: 15px;
	}
	#topic #prologue_area div.outer_box .img_box{
		text-align: right;
	}

	/*-------------------------------------- evolution_area */

	#topic #evolution_area {
		background-color: #fff;
		padding: 50px 0 40px;
	}
	#topic #evolution_area h1{
		text-align: center;
		margin: 0 0 30px;
	}
	#topic #evolution_area h1 img{
		width: 300px;
		height: auto; 
	}
	#topic #evolution_area h1 + p{
		text-align: center;
		margin: 0 15px;
	}

	#topic #evolution_area div.outer_box{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 40px 25px 0;
	}
	#topic #evolution_area div.outer_box h2{
		margin: 0 0 20px;
		font-size: 1.6em;
		line-height: 1.55em;
		text-align: center;
		color: #7e7614;
	}
	#topic #evolution_area div.outer_box .txt_box{
	}
	#topic #evolution_area div.outer_box .txt_box p{
		text-align: left;
	
	}
	#topic #evolution_area div.outer_box .txt_box p + p{
		margin-top: 15px;
	}
	#topic #evolution_area div.outer_box .img_box{
		margin-bottom: 20px;
	}
	#topic #evolution_area div.outer_box .img_box img{
		width: 100%;
	}

	/*-------------------------------------- monitor_area */

	#topic #monitor_area {
		margin: 0 ;
		padding-top: 40px;
		padding-bottom: 70px;
		background-color: #f8f6f0;
	}
	#topic #monitor_area span.good{
		color: #1bb4b9;
		font-weight: bold;
	}
	#topic #monitor_area span.uum{
		color: #c49e1c;
		font-weight: bold;
	}
	#topic #monitor_area h1{
		text-align: center;
		margin: 0 0 30px;
	}
	#topic #monitor_area h1 img{
		width: 280px;
		height: auto; 
	}
	#topic #monitor_area .outer_box{
		margin: 0 25px;
	}
	#topic #monitor_area .outer_box .img_box{
		width: auto;
		margin-bottom: 25px;
	}
	#topic #monitor_area .outer_box .img_box img{
		width: 100%;
		height: auto;
	}
	#topic #monitor_area .outer_box .txt_box{
		flex: 1;
	}
	#topic #monitor_area h2{
		margin: 0 0 30px;
		font-size: 1.6em;
		line-height: 1.2em;
		text-align: center;
		color: #7e7614;
	}
	#topic #monitor_area h2 span{
		font-size: 0.8em;
	}
	#topic #monitor_area .monitor_works{
		margin: 50px 0 0 0;
	}
	#topic #monitor_area .question_box{
		margin-top: 50px;
	}
	#topic #monitor_area .question_box h2{
		text-align: center;
	}
	#topic #monitor_area .question_box h2 img{
		width: 370px; height: auto;
	}
	#topic #monitor_area .outer_box .graph_box{
		width: 280px;
		margin: 0 auto 25px;
	}
	#topic #monitor_area .outer_box .graph_box img{
		width: 100%;
		height: auto;
	}
	#topic #monitor_area .outer_box .voice_box{
		background-color: #fff;
		flex: 1;
		padding-bottom: 2px;
	}
	#topic #monitor_area .outer_box .voice_box ul{
		margin: 5px 20px 15px;
	}
	#topic #monitor_area .outer_box .voice_box li {
		padding: 12px 0 12px ;
		border-bottom: 1px solid #edeae1;
		line-height: 1.65em;
		font-size:14px;
	}
	#topic #monitor_area .staff_voice{
		margin: 30px 25px;
		padding-left: 100px;
		background-image: url(images/monitor/buyer.png);
		background-size: 80px auto;
		background-repeat: no-repeat;
	}
	#topic #monitor_area .staff_voice h5{
		font-size: 1.3em;
		color: #7e7614;
		margin-bottom : 0;
		font-style: oblique;
	}
	#topic #monitor_area .question_box2{
		margin: 60px 25px;
		text-align: center;
	}
	#topic #monitor_area .outer_box .voice_box h4{
		padding: 25px 20px 0px;
		font-weight: bold;
		font-size: 1.2em;
		color: #7e7614;
		text-align: center;
	}
	#topic #monitor_area .voice_outer{
		margin: 0 25px;
	}
	#topic #monitor_area .voice_single{
		background-color: #fff;
		margin: 0 0 20px;
		padding: 15px 0;
	}
	#topic #monitor_area .voice_single p{
		margin: 0 20px;
	}
	#topic #monitor_area .staff_voice2{
		margin: 30px 25px;
	}
	#topic #monitor_area .ecbutton{
		width: 80%;
		margin: 10%;
	}

	/*-------------------------------------- products_area */

	#topic #products_area {
		padding: 60px 0 0;
	}
	#topic #products_area h2{
		text-align: center;
		margin: 0 0 30px;
	}
	#topic #products_area h2 img{
		width: 134px;
		height: auto; 
	}
	#topic #products_area div.outer_box{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		margin: 60px 10px;
		flex-direction: column;
	}
	#topic #products_area div.product_box{
		/* width: 45%; */
		text-align: center;
	}
	#topic #products_area div.product_box h3{
		margin: 20px 0;
		line-height: 1.5em;
	}
	#topic #products_area div.product_box p > span{
		font-size: 0.85em;
	}
	#topic #products_area div.product_box p.sale{
		margin: 15px 0 0;
		color:#d14125;
		font-weight: bold;
	}

	/*-------------------------------------- buttons */


	#topic .ecbutton {
		width: 100%;
		margin: 20px auto 10px;
	}
	#topic .ecbutton + p{
		text-align: center;
		color: #c3c49d;
	}
	#topic .ecbutton a {
		display: block;
		color: #9d9f5a;
		background-color: #f2f9f7;
		border: 1px solid #c3c49d;
		padding: 15px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	/* #topic .ecbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #c3c49d;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 4px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic .ecbutton a >span {
		color: #9d9f5a;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		font-family: Times New Roman;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	/* #topic .ecbutton a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #9d9f5a;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 60%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic .ecbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}

/*======================
           pc          
======================*/
@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }

	/********** スライダー（必要の場合のみ記述） **********/
	#topic .content-topic .list-slider {
		width: 100%;
		margin:  0;
		position: relative;
	}
		#topic .content-topic .list-slider .slick-slide img {
		width: 100%;
		height: auto;
	}
	#topic .content-topic .list-slider .slider-prev,
	#topic .content-topic .list-slider .slider-next {
		position: absolute;
		top: 43%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 10;
		cursor: pointer;
		width: 28px;
		height: 28px;
	}
	#topic .content-topic .list-slider .slider-prev:before,
	#topic .content-topic .list-slider .slider-next:before {
		content: '';
		display: block;
		width: 28px;
		height: 28px;
		background-position: left top;
		background-repeat: no-repeat;
		-webkit-background-size: 28px 28px;
		-moz-background-size: 28px 28px;
		background-size: 28px 28px;
	}
	#topic .content-topic .list-slider .slider-prev {
		left: 0;
	}
	#topic .content-topic .list-slider .slider-prev:before {
		background-image: url("../../common/images/icons_leftArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slider-next {
		right: 0;
	}
	#topic .content-topic .list-slider .slider-next:before {
		background-image: url("../../common/images/icons_rightArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slick-dots {
		font-size: 0;
		text-align: center;
		background: none;
		margin-top: 20px;
	}
	#topic .content-topic .list-slider .slick-dots li {
		display: inline-block;
		margin: 0 5px;
	}
	#topic .content-topic .list-slider .slick-dots li button {
		border: none;
		outline: none;
		font-size: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #cacaca;
		display: block;
		width: 13px;
		height: 5px;
		border-radius: 50px;
	}
	#topic .content-topic .list-slider .slick-dots li.slick-active button {
		background: #41503d;
	}
	#topic .content-topic .list-sp-slider .slide {
		display: inline-block;
		width: 300px;
		vertical-align: top;
		margin-right: 5px;
	}
	#topic .content-topic .list-sp-slider .slide img {
		width: 100%;
	}
	#topic .content-topic .list-sp-slider .slide:nth-child(3n) {
		margin-right: 0;
	}
	#topic .content-topic .box-list {
		margin:0 20px;
	}

	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		color: #000000;
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		background-color: #fbfbf8;
		background-image: url(images/bg_left.png) , url(images/bg_right.png);
		background-position: 0 0 , 100% 0;
		background-repeat: repeat-y , repeat-y;
	}
	#topic p{
		line-height: 1.75em;
		margin:0 0 15px 0;
		font-size:15px;
	}
	#topic h2{
		text-align: center;
		margin-bottom: 30px;
	}
	#topic h3{
		margin-bottom: 20px;
		font-size:1.1em;
		font-weight: bold;
		letter-spacing: 0.1em;
	}
	.content-main h1,
	.content-main h2,
	.content-main h3,
	.content-main h4,
	.content-main h5{
		font-family: "游明朝", YuMincho, 'Yu Mincho',"Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;		font-feature-settings : "palt";
		line-height:1.65em;
	}

	/*-------------------------------------- header */

	#topic header {
		width: 100%;
		position: relative;
	}
	#topic header #highclear{
		text-align: center;
	}
	#topic #prologue_area{
	}
	#topic #prologue_area p {
		margin: 0;
	}
	#topic #prologue_area .about-outer {
		width: 960px;
		margin:0 auto;
		padding: 40px 0 0;
		background-color: #fff;
	}
	#topic #prologue_area div.outer_box{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-bottom: 40px;
	}
	#topic #prologue_area div.outer_box h2{
		/* margin: 100px 0 60px; */
		font-size: 1.7em;
		line-height: 1.55em;
		text-align: center;
		color: #7e7614;
	}
	#topic #prologue_area div.outer_box:nth-child(even) {
		margin: 40px 0 40px 40px;
		flex-direction: row-reverse;
	}
	#topic #prologue_area div.outer_box:nth-child(odd) {
		margin: 40px 40px 40px 0;
		flex-direction: row;
		gap: 40px;
	}
	#topic #prologue_area div.outer_box .txt_box{
		width: 350px;
		flex: 1 1 44%;
	}
	#topic #prologue_area div.outer_box .txt_box p{
		text-align: left;
	
	}
	#topic #prologue_area div.outer_box .txt_box p + p{
		margin-top: 15px;
	}
	#topic #prologue_area div.outer_box .img_box{
		width: 530px;
		text-align: right;
		flex: 1 1 44%;
	}

	/*-------------------------------------- evolution_area */

	#topic #evolution_area {
		background-color: #fff;
		padding: 100px 0 60px;
	}
	#topic #evolution_area h1{
		text-align: center;
		margin: 0 0 30px;
	}
	#topic #evolution_area h1 img{
		width: 360px;
		height: auto; 
	}
	#topic #evolution_area h1 + p{
		text-align: center;
	}
	#topic #evolution_area ul{
		margin: 40px auto;
		width: 570px;
		display: table;
	}
	#topic #evolution_area li{
		display: table-cell;
		vertical-align: middle;
		text-align :center;
		background-color: #dbefe9;
		color: #7e7614;
		font-size: 1.15em;
		line-height: 1.3em;
		width: 280px;
		height: 70px;
		margin: 5px;
	}

	#topic #evolution_area div.outer_box{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 20px;
	}
	#topic #evolution_area div.outer_box h2{
		margin: 0 0 30px;
		font-size: 1.6em;
		line-height: 1.55em;
		text-align: center;
		color: #7e7614;
	}
	#topic #evolution_area div.outer_box:nth-child(odd) {
		flex-direction: row-reverse;
	}
	#topic #evolution_area div.outer_box:nth-child(even) {
		flex-direction: row;
	}
	#topic #evolution_area div.outer_box .txt_box{
		margin: 0 20px;
        flex: 1 1 44%;
	}
	#topic #evolution_area div.outer_box .txt_box p{
		text-align: left;
	
	}
	#topic #evolution_area div.outer_box .txt_box p + p{
		margin-top: 15px;
	}
	#topic #evolution_area div.outer_box .img_box{
		width: 420px;
		margin: 20px;
		flex: 1 1 44%;
	}
	#topic #evolution_area div.outer_box .img_box img{
		width: 100%;
	}

	/*-------------------------------------- monitor_area */

	#topic #monitor_area {
		margin: 0 ;
		padding-top: 40px;
		padding-bottom: 70px;
		background-color: #f8f6f0;
	}
	#topic #monitor_area span.good{
		color: #1bb4b9;
		font-weight: bold;
	}
	#topic #monitor_area span.uum{
		color: #c49e1c;
		font-weight: bold;
	}
	#topic #monitor_area h1{
		text-align: center;
		margin: 0 0 30px;
	}
	#topic #monitor_area h1 img{
		width: 360px;
		height: auto; 
	}
	#topic #monitor_area .outer_box{
		margin: 0 40px;
		display: flex;
		justify-content: space-between;
	}
	#topic #monitor_area .outer_box .img_box{
		width: 420px;
		margin-right: 30px;
	}
	#topic #monitor_area .outer_box .img_box img{
		width: 420px;
		height: auto;
	}
	#topic #monitor_area .outer_box .txt_box{
		flex: 1;
	}
	#topic #monitor_area h2{
		margin: 0 0 30px;
		font-size: 1.6em;
		line-height: 1.2em;
		text-align: center;
		color: #7e7614;
	}
	#topic #monitor_area h2 span{
		font-size: 0.6em;
	}
	#topic #monitor_area .monitor_works{
		margin: 50px 0 0 0;
	}
	#topic #monitor_area .question_box{
		margin-top: 50px;
	}
	#topic #monitor_area .question_box h2{
		text-align: center;
	}
	#topic #monitor_area .question_box h2 img{
		width: 520px; height: auto;
	}
	#topic #monitor_area .outer_box .graph_box{
		width: 315px;
		margin-right: 30px;
	}
	#topic #monitor_area .outer_box .graph_box img{
		width: 315px;
		height: auto;
	}
	#topic #monitor_area .outer_box .voice_box{
		background-color: #fff;
		flex: 1;
	}
	#topic #monitor_area .outer_box .voice_box ul{
		margin: 5px 20px 15px;
	}
	#topic #monitor_area .outer_box .voice_box li {
		padding: 15px 0 15px ;
		border-bottom: 1px solid #edeae1;
		line-height: 1.65em;
		font-size:14px;
	}
	#topic #monitor_area .staff_voice{
		margin: 30px 40px;
		padding-left: 100px;
		background-image: url(images/monitor/buyer.png);
		background-size: 80px auto;
		background-repeat: no-repeat;
	}
	#topic #monitor_area .staff_voice h5{
		font-size: 1.1em;
		color: #7e7614;
		margin-bottom : 0;
		font-style: oblique;
	}
	#topic #monitor_area .question_box2{
		margin-top: 80px;
		text-align: center;
	}
	#topic #monitor_area .outer_box .voice_box h4{
		margin: 30px 20px 0px;
		color: #7e7614;
	}
	#topic #monitor_area .voice_outer{
		display: flex;
		flex-wrap: wrap;
		margin: 0 40px;
		justify-content: space-between;
	}
	#topic #monitor_area .staff_voice2{
		margin: 30px 40px;
	}
	#topic #monitor_area .voice_single{
		background-color: #fff;
		width: 48%;
		margin: 0 0 30px;
	}
	#topic #monitor_area .voice_single p{
		margin: 20px;
	}


	/*-------------------------------------- products_area */

	#topic #products_area {
		padding: 60px 0 0;
	}
	#topic #products_area h2{
		text-align: center;
		margin: 0 0 30px;
	}
	#topic #products_area h2 img{
		width: 134px;
		height: auto; 
	}
	#topic #products_area div.outer_box{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 60px;
		gap: 30px;
	}
	#topic #products_area div.product_box{
		width: 400px;
		text-align: center;
		flex: 1 1 44%;
	}
	#topic #products_area div.outer_box:last-child::after{
		content: "";
		width: 400px;
		flex: 1 1 44%;
	}
	#topic #products_area div.product_box h3{
		margin: 20px 0;
		line-height: 1.5em;
	}
	#topic #products_area div.product_box p > span{
		font-size: 0.85em;
	}
	#topic #products_area div.product_box p.sale{
		margin: 15px 0 0;
		color:#d14125;
		font-weight: bold;
	}

	/*-------------------------------------- buttons */


	#topic .ecbutton {
		width: 300px;
		margin: 20px auto 10px;
	}
	#topic .ecbutton + p{
		text-align: center;
		color: #c3c49d;
	}
	#topic .ecbutton a {
		display: block;
		color: #9d9f5a;
		background-color: #f2f9f7;
		border: 1px solid #c3c49d;
		padding: 15px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	/* #topic .ecbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #c3c49d;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 4px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic .ecbutton a >span {
		color: #9d9f5a;
		font-size: 15px;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		font-family: Times New Roman;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	/* #topic .ecbutton a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #9d9f5a;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 60%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic .ecbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}
